/*
 * @Author: mojunshou 1637302775@qq.com
 * @Date: 2025-03-14 17:27:03
 * @LastEditors: mojunshou 1637302775@qq.com
 * @LastEditTime: 2025-03-17 10:48:11
 * @Description: 游戏结束页面
 */
import { _decorator } from 'cc';
import { GameComponent } from "db://oops-framework/module/common/GameComponent";

const { ccclass, property } = _decorator;

/** 显示对象控制 */
@ccclass('GameOverView')
export class GameOverView extends GameComponent {
    protected start() {
        this.setButton();
    }



    /**
     * @description: 重新开始
     * @return {*}
     */
    private btn_again() {



    }



    /**
     * @description: 看广告复活
     * @return {*}
     */
    private btn_revive() {


    }
}